##########################################################################################
#	vivaldikey.properties enables the user to modify the keysize from 2048 to 1024 
#	and vice-versa by commenting and uncommenting the key\values
#	Please restart the MSM Framework service upon modification take effect.
#	vivaldikeys_2048 = key size of 2048
#	vivaldikeys = key size of 1024
###########################################################################################

VIVALDI_KEY_FILE = vivaldikeys2048

#VIVALDI_KEY_FILE = vivaldikeys


